/* CSS Document */
.ppmenu{ background:#32B9FF; line-height:30px; margin-top:1px; margin-bottom:1px}
.ppmenu_z{ background:#F7FFDE; line-height:20px;}
.cor963{ color:#996633; text-decoration:none}
.cor963 a:link{ color:#996633; text-decoration:none}
.cor963 a:visited{ color:#996633; text-decoration:none}
.cor963 a:hover{ color:#333333; text-decoration:none}
.lheight40{ line-height:30px}
.pplist{ float:left; padding:9px; text-align:center}

.menuon{ background-image:url(images/menu_on.gif); width:120px; line-height:31px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:14px; text-align:center; color:#000000; text-decoration:none}
.menuon a:link{ text-decoration:none; color:#000000}
.menuon a:visited{ text-decoration:none ;color:#000000}
.menuon a:hover{ text-decoration:none; color:#000000}
.menuoff{ background-image:url(images/menu_off.gif); width:120px; line-height:31px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:14px;text-align:center}
.menuoff a:link{ text-decoration:none;color:#000000}
.menuoff a:visited{ text-decoration:none; color:#000000}
.menuoff a:hover{ text-decoration:none; color:#000000}

.pxlist{ list-style:none}
.lis{ line-height:24px; font-family:"ËÎÌå"; width:240px; color:#666666; text-decoration:none; float:left; font-size:14px}
.lis a:link{ color:#666666; text-decoration:none;}
.lis a:hover{ color:#333333; text-decoration:none;}
.lis a:visited{ color:#666666; text-decoration:none;}
.topline{ line-height:27px; border-top:1px solid #dcdcdc; padding-left:10px; clear:both}
.corceng{ color:#FF6600;}
.zkli{margin-top:15px; margin-bottom:5px; float:left; margin-left:12px;padding-right:4px;overflow:hidden;}
.cpli{margin-top:15px; margin-bottom:5px; float:left; margin-left:12px; padding-right:4px;overflow:hidden; border-right:1px solid #dcdcdc}

.zhx{ text-decoration:line-through;}
.f16{ font-size:16px}
.corslv{color:#104d14; font-size:14px}
.fbold{ font-weight:bold}
.f12{ font-size:12px;}
.corred{ color:#FF0000}
.f20{ font-size:20px; font-family:Arial, Helvetica, sans-serif}

.STYLE1 {font-weight: bold}
.menulink{ font-size:14px;}.menulink a:link{ color:#000000; text-decoration:none;font-size:14px;}.menulink a:visited{ color:#000000; text-decoration:none;font-size:14px;}.menulink a:hover{ color:#ff0000; text-decoration:none;font-size:14px;}

#page {padding:15px 0; font-family:"ËÎÌå"; float:left; padding-left:10px}
	#page ul{margin:0 auto; display:table;text-align:center;}
	#page li{float:left !important; float:none;margin-right: 2px; height:17px;line-height:17px;display:inline; zoom:1;}
	#page span{display: block; padding: 2px 5px; background: #FFFFFF; border: 1px solid #CCC; color: #999999; }
	#page a{font-size:12px;display: block; text-decoration: none; margin:0px; color: #333333;padding: 2px 5px 2px 5px;background:#FFF9E6;}
	#page a:link,#page a:visited {border: 1px solid #CCCCCC; }
	#page a:hover {background:#FFFFFF;color:#FF0033}
#span1 { float:left; padding-top:15px;}
.search_menu{ margin:10px; padding:5px; border:1px solid #dcdcdc; background-color:#FBF2C8;}

#pxmenu{ background-image:url(images/menu_bg.gif); height:31px; line-height:31px; color:#FFFFFF; font-size:14px; font-weight:bold; padding-left:38px; margin-top:5px;}

#tags{ list-style:none; padding-top:8px;}

.tag_f{ width:25px; float:left}
.clear{ clear:both}
.tags_on{ background-image:url(images/tag_on.gif); width:92px; line-height:26px;  float:left;text-align: -moz-center!important;text-align:center; overflow:hidden; font-size:14px}
.tags_on a:link{ color:#FFFFFF; text-decoration:none}
.tags_on a:visited{ color:#FFFFFF;text-decoration:none}
.tags_on a:hover{ color:#FFFFFF;text-decoration:none}

.tags_off{ background-image:url(images/tag_off.gif); width:92px; line-height:26px;  float: left;text-align: -moz-center!important;text-align:center;overflow:hidden; font-size:14px}
.tags_off a:link{ color:#333333; text-decoration:none}
.tags_off a:visited{ color:#333333;text-decoration:none}
.tags_off a:hover{ color:#000000;text-decoration:none}

#bline{background-color:#920e0e; height:3px; overflow:hidden; clear:both}

.prolist{ background-image:url(images/porbg_on.gif); width:371px; height:501px; float:left; list-style:none; margin-top:20px; }

.prolist ul{ list-style:none; margin:0px; padding:0px; text-align:center;}
.prolist li{}
.wid80{width:95px; float:left; height:30px; font-size:13px}
.protitle{ font-family:"ËÎÌå"; font-size:14px; font-weight:bold; line-height:24px;  text-align:left; padding:10px;}
.proimg{ height:230px;width:292px!important; overflow:hidden;}
.protime{text-align:left; padding-left:15px; float:left}

.prices{ color:#FFFFFF; font-family:Arial, Helvetica, sans-serif; font-size:28px; font-weight:bold}
.fline{ text-decoration:line-through}
.corlan{ color:#0033FF}
.tm{ float:left}
.ygm{ font-family:Arial, Helvetica, sans-serif; font-size:24px; color:#c00035; font-weight:bold}